cfile Struct Reference
.cfile helpers

Structure representing a currently mapped .cfile. More...

`#include <cfile.h>`

## Public Attributes

float complex * | data
| Data array (read only !).
unsigned int | len
| Length (in samples) of the data.
size_t | _blen
| Length (in bytes) of the data.

## Detailed Description

Structure representing a currently mapped .cfile.

## Member Data Documentation

## _blen

size_t cfile::_blen

Length (in bytes) of the data.

## data

float complex* cfile::data

Data array (read only !).

## len

unsigned int cfile::len

Length (in samples) of the data.

The documentation for this struct was generated from the following file:

- cfile.h